# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.ssd_storage.apply.set.error = "No se pudo establecer la configuración del complemento de estado ssd_storage."
com.vmware.esx.services.ssd_storage.apply.delete.error = "No se pudo eliminar la configuración del complemento de estado ssd_storage."
